Bug 467561 - Sound not working after update
Sound not working after update
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
9
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-18 12:59 EDT by vbuslov
Modified: 2008-12-25 14:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-25 14:44:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vbuslov 2008-10-18 12:59:32 EDT
Description of problem:
Sound not working after update. When pressing on volume control icon message box appears with text:
"The volume control did not find any elements and/or devices to control. This means either that you don't have the right GStreamer plugins installed, or that you don't have a sound card configured.

You can remove the volume control from the panel by right-clicking the speaker icon on the panel and selecting "Remove From Panel" from the menu."

Sound card: Creative Audigy


Version-Release number of selected component (if applicable):
gstreamer 0.10.20
alsa-lib 1.0.17

Additional info:
Sound card: Creative Audigy
Comment 1 vbuslov 2008-10-22 05:29:18 EDT
I'm sorry, it was a hardware problem. Please close this bug.

Note You need to log in before you can comment on or make changes to this bug.